<?xml version="1.0" encoding="UTF-8" ?>
<FilterMap version="1.0.0">
    <!------------------------------------Source Filters------------------------------------>
    <FilterAtom name="Xunlei Digital Video Source Filter" clsid="{48DE0A29-AF5C-4FA5-864E-CB8A2D17D1B8}">
        <SubComAtom name="xlvsource.ax" path="xlvsource.ax" hashval="669bbfbeeec826c62577550dd79c3af794497bd5" />
        <SubComAtom name="xlvdrm.dll" path="xlvdrm.dll" hashval="776a6d8736dcb16444854a278db85931f849ead5" />
    </FilterAtom>
    <FilterAtom name="txtakparser" clsid="{1D554395-E2AF-4939-A5FE-70D491ED0959}">
        <SubComAtom name="txtakparser.ax" path="txtakparser.ax" hashval="39ab65715ce289d1375f618df3d07c3fbae4f3b6" />
        <SubComAtom name="tak_deco_lib.dll" path="tak_deco_lib.dll" hashval="fd7c909d0a71e66ccdb2b4cf6070669cb78b9088" />
    </FilterAtom>
    <FilterAtom name="ffparser" clsid="{D5BD8C04-84F6-4e80-ABBC-297439E8A622}">
        <SubComAtom name="ffparser.ax" path="ffparser.ax" hashval="91f42f93890fc1449e2fdc0fe2582b7f416b49c1" />
        <SubComAtom name="avcodec-52.dll" path="avcodec-52.dll" hashval="873928a87ec19eb4eaea731391d11d3a325e954f" />
        <SubComAtom name="avformat-52.dll" path="avformat-52.dll" hashval="73280e7cecc764d93b8c537d454d27da7d2dbd26" />
        <SubComAtom name="avutil-49.dll" path="avutil-49.dll" hashval="5491d520f14da51f24b66d86751d575a9f448910" />
        <SubComAtom name="swscale-0.dll" path="swscale-0.dll" hashval="d9ad0b6e9496861b8627132baa73583c13e0edab" />
        <SubComAtom name="libx264-65.dll" path="libx264-65.dll" hashval="1b8875f53ec30a3fc881eb1bd79784f68dd0e6a5" />
        <SubComAtom name="xvidcore.dll" path="xvidcore.dll" hashval="2115019e7365b3d4359a8b360bda4a5019815152" />
    </FilterAtom>
    <FilterAtom name="Gabest (AviSplitter.ax)" clsid="{CEA8DEFF-0AF7-4DB9-9A38-FB3C3AEFC0DE}">
        <SubComAtom name="AviSplitter.ax" path="AviSplitter.ax" hashval="6cb04244bb1e1b2076d3f0d3cf6d6f7d202c7da2" />
    </FilterAtom>
    <FilterAtom name="Gabest (MpegSplitter.ax)" clsid="{1365BE7A-C86A-473C-9A41-C0A6E82C9FA3}">
        <SubComAtom name="MpegSplitter.ax" path="MpegSplitter.ax" hashval="b7036a26d9f3044f6b9bd81f07619a8a22d00101" />
    </FilterAtom>
    <FilterAtom name="QQ FLV1 Source Filter" clsid="{C9ECE7B3-1D8E-41F5-9F24-B255DF16C087}">
        <SubComAtom name="FLVSplitter.ax" path="FLVSplitter.ax" hashval="f639cee18410c4e1adafe5eea0d351556f5aa381" />
    </FilterAtom>
    <FilterAtom name="Gabest (Mp4Splitter.ax)" clsid="{3CCC052E-BDEE-408a-BEA7-90914EF2964B}">
        <SubComAtom name="Mp4Splitter.ax" path="Mp4Splitter.ax" hashval="6ab90db661ee2a01e201e29851f34f784e63bef9" />
    </FilterAtom>
    <FilterAtom name="QQ RealMedia Source Filter" clsid="{765035B3-5944-4A94-806B-20EE3415F26F}">
        <SubComAtom name="RealMediaSplitter.ax" path="RealMediaSplitter.ax" hashval="581803b5ef55bbf89fa3713720c16153b9b516e5" />
        <SubComAtom name="pncrt.dll" path="pncrt.dll" hashval="4dfe6d2d02e9fa194f4af3d054b458b5a4bafbe6" />
        <SubComAtom name="drv2.dll" path="real\drv2.dll" hashval="8a672c4372f6e427c04037ed6a4e01e1e30ac39e" />
        <SubComAtom name="drvc.dll" path="real\drvc.dll" hashval="ec6b32969e43328a177456be63864d004d501fce" />
        <SubComAtom name="14_43260.dll" path="real\14_43260.dll" hashval="c1af162a19494af3718f59e95201e1fd0d0d5bba" />
        <SubComAtom name="28_83260.dll" path="real\28_83260.dll" hashval="956f7b06f49a88c72705ef230a0e3b16aaf21e7d" />
        <SubComAtom name="atrc.dll" path="real\atrc.dll" hashval="93a6dcf0abe28a01403da578d685cc5c0b48bb82" />
        <SubComAtom name="cook.dll" path="real\cook.dll" hashval="12bdd5396e996d071368980d36ef6f6c7b39f936" />
        <SubComAtom name="dnet3260.dll" path="real\dnet3260.dll" hashval="f079b1d0f74b0e5b22d4cd5e2b45d875876a0875" />
        <SubComAtom name="raac.dll" path="real\raac.dll" hashval="3854ea40efe0a6f1a3f752ea6c2d915b952fb22b" />
        <SubComAtom name="ralf.dll" path="real\ralf.dll" hashval="4c3bc5eb03ea75f279040bf0f33111ee3f11c314" />
        <SubComAtom name="sipr.dll" path="real\sipr.dll" hashval="bfd77c816c21a90a116e5358d7d8be0528162055" />
    </FilterAtom>
    <FilterAtom name="QQ DtsAC3 Source Filter" clsid="{B4A7BE85-551D-4594-BDC7-832B09185041}">
        <SubComAtom name="dtsac3source.ax" path="dtsac3source.ax" hashval="2f98438b406e15761d1b8186081be013e36ba542" />
    </FilterAtom>
    <FilterAtom name="QQ OGG Source Filter" clsid="{6D3688CE-3E9D-42F4-92CA-8A11119D25CD}">
        <SubComAtom name="OggSplitter.ax" path="OggSplitter.ax" hashval="daac9afff5d74bb2db575931f57d01d85fd80eff" />
    </FilterAtom>
    <FilterAtom name="QQ DC_BASS Source Filter" type="advanced" clsid="{ABE7B1D9-4B3E-4ACD-A0D1-92611D3A4492}">
        <SubComAtom name="DCBassSource.ax" path="DCBassSource.ax" hashval="00803e1761cc54e7b797c52a4b47503f59f549c7" />
        <SubComAtom name="bass.dll" path="bass.dll" hashval="f447e872bb8d0878d9a708ff661be523361464dd" />
        <SubComAtom name="bass_aac.dll" path="bass_aac.dll" hashval="42b1ff2fbb142432a09b171dbcf25151a8bd95b8" />
        <SubComAtom name="bass_alac.dll" path="bass_alac.dll" hashval="c6e770ab4f0788616111a6c69ae1a84451dda14d" />
        <SubComAtom name="bass_ape.dll" path="bass_ape.dll" hashval="0aa3253d5c1449af81aeceefbc7a78d4dad9c3be" />
        <SubComAtom name="bass_flac.dll" path="bass_flac.dll" hashval="de8aef7b5e7502b15aa9225a979f388c9a3913f3" />
        <SubComAtom name="bass_tta.dll" path="bass_tta.dll" hashval="7db63682477e3f543a00dde6e6117699e98808db" />
        <SubComAtom name="bass_wv.dll" path="bass_wv.dll" hashval="ffb95f557bd5d030abe4958d65e6c2ee6680085d" />
    </FilterAtom>
    <FilterAtom name="QQ PMP Source Filter" checkfile="1" clsid="{E117D42B-839C-498A-95DA-647BC90E2B8F}">
        <SubComAtom name="PmpSplt.ax" path="PmpSplt.ax" hashval="fd878ab70ab460dac8b05637c72f1040fb8002ae" />
    </FilterAtom>
    <FilterAtom name="QQ qasf_sys Source Filter" clsid="{187463A0-5BB7-11d3-ACBE-0080C75E246E}">
        <SubComAtom name="qasf.dll" path="wm\qasf.dll" hashval="1615bd5cfd444ae5480e452f2d2877d2700ba8f0" />
    </FilterAtom>
    <FilterAtom name="Gabest (MatroskaSplitter.ax)" clsid="{0A68C3B5-9164-4a54-AFAF-995B2FF0E0D4}">
        <SubComAtom name="MatroskaSplitter.ax" path="MatroskaSplitter.ax" hashval="1c29bbc9700f7d5ba5282ee29bd5b4cbd3f1e64e" />
    </FilterAtom>
    <FilterAtom name="QQ cdxa Source Filter" type="advanced" clsid="{D367878E-F3B8-4235-A968-F378EF1B9A44}">
        <SubComAtom name="cdxareader.ax" path="cdxareader.ax" hashval="05700e5b1cfb5eabf02d8073d03b4c06eddacb30" />
    </FilterAtom>
    <FilterAtom name="QQ AMR Reader" type="advanced" clsid="{ABE7D5A7-E1A7-4c6b-BA64-3D12DFD2C418}">
        <SubComAtom name="TxAmrSplitter.ax" path="TxAmrSplitter.ax" hashval="99b0d3f8a3baa6591a2c9209af8d5a0729988b71" />
    </FilterAtom>
    <FilterAtom name="QQ WAVE Reader" type="advanced" clsid="{AFE64ED2-DEB9-4be1-9C3F-71A3831E7DF2}">
        <SubComAtom name="TxWavSplitter.ax" path="TxWavSplitter.ax" hashval="6d7342ec1507fa575886398356483e841d9508cc" />
    </FilterAtom>
    <FilterAtom name="QQ TxNet Reader" type="advanced" clsid="{733B6B53-DE8E-4fbb-B055-9C396EE2A135}">
        <SubComAtom name="TxNetReader.ax" path="TxNetReader.ax" hashval="bc66c32f3bbeb5655d1f9d0358eb5c53296af16a" />
    </FilterAtom>
    <FilterAtom name="QQ cda Source Filter" type="advanced" clsid="{54A35221-2C8D-4a31-A5DF-6D809847E393}">
        <SubComAtom name="cddareader.ax" path="cddareader.ax" hashval="034550cd2b9724a6c8c9a73540e3ebbe844e757b" />
    </FilterAtom>
    <FilterAtom name="Rad Game Tools Source Filter" checkfile="1" clsid="{6B97CB13-A992-4970-8864-4F32E845B7B4}">
        <SubComAtom name="RadGtSplitter.ax" path="RadGtSplitter.ax" hashval="161c786cfb89fde589a5fa0c79ad2986541e3fc9" />
        <SubComAtom name="binkw32.dll" path="binkw32.dll" hashval="73a2ee8ec4c074b6a5c5485c615ee7ce230137e0" />
    </FilterAtom>
    <FilterAtom name="Elecard MPEG2 Demultiplexer" clsid="{731B8592-4001-46D4-B1A5-33EC792B4501}">
        <SubComAtom name="mpeg2dmx.ax" path="mpeg2dmx.ax" hashval="1324c11f2ce0adeffbd6b525f92a5b69bdaf3aa7" />
    </FilterAtom>
    <FilterAtom name="Nero Splitter" clsid="{A336CD3B-599C-4F70-A34D-E88EDE4B64C3}">
        <SubComAtom name="NeSplitter.ax" path="NeSplitter.ax" hashval="fc93d65c58e975b807e57a6c400814b0e915ea18" />
    </FilterAtom>
    <FilterAtom name="Haali Media Splitter" type="hd_basic" clsid="{55DA30FC-F16B-49FC-BAA5-AE59FC65F82D}">
        <SubComAtom name="splitter.ax" path="splitter.ax" hashval="4b3300bf23bffe8f732f75aedb64d7b298944750" install="2" />
        <SubComAtom name="avi.dll" path="avi.dll" hashval="8689288fe107f9d4d9f2a4801fbf914c87ab87f6" install="2" />
        <SubComAtom name="mkunicode.dll" path="mkunicode.dll" hashval="e9548af4d7111e200cdc99880135fd332ede6bb8" install="2" />
        <SubComAtom name="mkx.dll" path="mkx.dll" hashval="d36ad22dcad316eb606537c790485590caec7430" install="2" />
        <SubComAtom name="mkzlib.dll" path="mkzlib.dll" hashval="824ad35c47af461ead6260b9720fec0b252b382b" install="2" />
        <SubComAtom name="mp4.dll" path="mp4.dll" hashval="7f3f8c3bd2deb54bc290d1080a6acef98784bb39" install="2" />
        <SubComAtom name="ogm.dll" path="ogm.dll" hashval="eefdfa3de786a96d429253a837d91df0ea307b78" install="2" />
        <SubComAtom name="ts.dll" path="ts.dll" hashval="2e20abad1e446d69d10e281178db399c3685b6a8" install="2" />
    </FilterAtom>
    <FilterAtom name="CSF Codec" tryonce="1" checkfile="1" clsid="{C8B9C208-9E5C-4F09-AED5-B21A273C4CCA}">
        <SubComAtom name="mpc_mcucltu.dll" path="CSFCodec\mpc_mcucltu.dll" hashval="551ec6829b85ec06a8eed31514ae2c546ac89edb" install="2" />
        <SubComAtom name="mpc_mcufilecu.dll" path="CSFCodec\mpc_mcufilecu.dll" hashval="2f830b951a68ce9700ef7a47fa2d3be9db285643" install="2" />
        <SubComAtom name="mpc_mdssockc.dll" path="CSFCodec\mpc_mdssockc.dll" hashval="cbd792cec4643d76b61fc9f96248a9fa92bb23ec" install="2" />
        <SubComAtom name="mpc_mtcontain.dll" path="CSFCodec\mpc_mtcontain.dll" hashval="763c2fe2ce37d479b5b5b716b95cbf29199cae33" install="2" />
        <SubComAtom name="mpc_mtcontrol.dll" path="CSFCodec\mpc_mtcontrol.dll" hashval="37e0fcc9f89ee2bcaa46afe916b65c8be4ae6274" install="2" />
        <SubComAtom name="mpc_mxaudio.dll" path="CSFCodec\mpc_mxaudio.dll" hashval="e9f14d7d1536e2bca2c39b566a3ccd0340b93896" install="2" />
        <SubComAtom name="mpc_mxrender.dll" path="CSFCodec\mpc_mxrender.dll" hashval="7b1199737077f14424044ca840bd19deb8a62c2d" install="2" />
        <SubComAtom name="mpc_mxscreen.dll" path="CSFCodec\mpc_mxscreen.dll" hashval="56f0b418fb923ec327864a92c4c0e21f71de3de1" install="2" />
        <SubComAtom name="mpc_mxshbasu.dll" path="CSFCodec\mpc_mxshbasu.dll" hashval="e3d62651deb96de39ad9994f7a9cbceab80ed481" install="2" />
        <SubComAtom name="mpc_mxshmaiu.dll" path="CSFCodec\mpc_mxshmaiu.dll" hashval="baf8384c631a30c3e676a940cca48fc050ec281b" install="2" />
        <SubComAtom name="mpc_mxshsour.dll" path="CSFCodec\mpc_mxshsour.dll" hashval="cc63cc43237e6ca6a854a559b95013302368d1a9" install="2" />
        <SubComAtom name="mpc_mxsource.dll" path="CSFCodec\mpc_mxsource.dll" hashval="5a1ba9f59e9901e1a8421d55265a1794f6243cd2" install="2" />
        <SubComAtom name="mpc_mxvideo.dll" path="CSFCodec\mpc_mxvideo.dll" hashval="b750229b24b6923d738cf58577af96f078b826b2" install="2" />
        <SubComAtom name="mpc_wtlvcl.dll" path="CSFCodec\mpc_wtlvcl.dll" hashval="2ede0f66d6264cc4291a7285e0f9e3ee6e8b0d21" install="2" />
        <SubComAtom name="h263core.dll" path="CSFCodec\h263core.dll" hashval="aec5912884599fb0a57158c1b8ab8f2120a652e5" />
        <SubComAtom name="ijl15.dll" path="ijl15.dll" hashval="4a6f2a8cb383192c80ee0b2c1deee3c795a0986a" />
        <SubComAtom name="ijl15.dll" path="CSFCodec\ijl15.dll" hashval="4a6f2a8cb383192c80ee0b2c1deee3c795a0986a" />
        <SubComAtom name="xvidcore.dll" path="CSFCodec\xvidcore.dll" hashval="1257c9741ac2a8f3084f1e032e78401d4eceea98" />
    </FilterAtom>
    <FilterAtom name="Hikvision File Source" tryonce="1" checkfile="1" clsid="{78B72865-0881-4A25-A0C4-A750EA28C297}">
        <SubComAtom name="G722ADEC.dll" path="G722ADEC.dll" hashval="99a32297911d8ab7a38f105ec4282bc92417d2d4" />
        <SubComAtom name="H264VDEC.dll" path="H264VDEC.dll" hashval="bf4de0a9bd076d21cd53a5cedd8451e7ca4ef3ca" />
        <SubComAtom name="HikDataDump.ax" path="HikDataDump.ax" hashval="1d42259041768472c9a2d23e4db8bd4ae8339d2a" />
        <SubComAtom name="HikFileSource.ax" path="HikFileSource.ax" hashval="41c140e2fd8173b70af093a27172b95fb077ca0d" />
        <SubComAtom name="HikFileSplitter.ax" path="HikFileSplitter.ax" hashval="ca0e2dcad9a9fa173fd54349a3c898c1a0563df4" />
        <SubComAtom name="HikG722Dec.ax" path="HikG722Dec.ax" hashval="2a13e16d7072b8fb516afed8b3f850c7de882360" />
        <SubComAtom name="HikH264Dec.ax" path="HikH264Dec.ax" hashval="4176b3d75a0d099064dd1e3852da26c2d120fcc7" />
        <SubComAtom name="HIKM4DEC.dll" path="HIKM4DEC.dll" hashval="5823f75591136a26b6d8601649d81943858a964f" />
    </FilterAtom>
    <FilterAtom name="Chipnuts MP4(C625) Source Filter" tryonce="1" checkfile="1" clsid="{1B811185-2671-4990-B4AE-8DBB0E87EAF0}">
        <SubComAtom name="ChpSrcFilter.ax" path="ChpSrcFilter.ax" hashval="50725192658fae6dc30e0fead10ef3a2394236f6" />
    </FilterAtom>
    <FilterAtom name="SuperChainMedia Source Filter" tryonce="1" checkfile="1" clsid="{6B8CF995-434B-49D3-856A-2AC9B16539A8}">
        <SubComAtom name="IVMSource.ax" path="IVMSource.ax" hashval="a6c16e93f48c7381708496dc718ea32debff445f" />
        <SubComAtom name="mc.dll" path="mc.dll" hashval="e1cd44257e0ae2ac2683604998c46780d864adab" />
        <SubComAtom name="ivm.dll" path="ivm.dll" hashval="30b2eae5193332accd4ed56591ff48daa6e370ea" />
    </FilterAtom>
    <!------------------------------------Splitter Filters------------------------------------>
    <FilterAtom name="CLMPEG2 Demuxer (CLDemuxer.ax)" type="hd_basic" clsid="{33F6948B-CFBA-4020-99F5-7071E833FD87}">
        <SubComAtom name="CLDemuxer.ax" path="CLDemuxer.ax" hashval="6d96641c42f9da9d944fcf3957c3159cf64e56ae" />
    </FilterAtom>
    <FilterAtom name="MP4 Splitter" clsid="{61F47056-E400-43D3-AF1E-AB7DFFD4C4AD}">
        <SubComAtom name="Mp4Splitter.ax" path="Mp4Splitter.ax" hashval="6ab90db661ee2a01e201e29851f34f784e63bef9" />
    </FilterAtom>
    <FilterAtom name="Gabest Mpeg Splitter (MpegSplitter.ax)" clsid="{DC257063-045F-4BE2-BD5B-E12279C464F0}">
        <SubComAtom name="MpegSplitter.ax" path="MpegSplitter.ax" hashval="b7036a26d9f3044f6b9bd81f07619a8a22d00101" />
    </FilterAtom>
    <FilterAtom name="QQ Mpa Splitter" type="advanced" clsid="{0E9D4BF7-CBCB-46C7-BD80-4EF223A3DC2B}">
        <SubComAtom name="MpaSplitter.ax" path="MpaSplitter.ax" hashval="d303af18e84cbc8a8e628744a848523498f4b0c1" />
    </FilterAtom>
    <FilterAtom name="QQ OGG Splitter" type="advanced" clsid="{9FF48807-E133-40AA-826F-9B2959E5232D}">
        <SubComAtom name="OggSplitter.ax" path="OggSplitter.ax" hashval="daac9afff5d74bb2db575931f57d01d85fd80eff" />
    </FilterAtom>
    <FilterAtom name="QQ PMP Splitter" type="advanced" clsid="{412C98D0-B46E-4FFA-92E1-4016782EE0AB}">
        <SubComAtom name="PmpSplt.ax" path="PmpSplt.ax" hashval="fd878ab70ab460dac8b05637c72f1040fb8002ae" />
    </FilterAtom>
    <FilterAtom name="Elecard MPEG2 Demultiplexer" type="hd_advanced" clsid="{731B8592-4001-46D4-B1A5-33EC792B4501}">
        <SubComAtom name="mpeg2dmx.ax" path="mpeg2dmx.ax" hashval="1324c11f2ce0adeffbd6b525f92a5b69bdaf3aa7" />
    </FilterAtom>
    <FilterAtom name="SVM Media Splitter" tryonce="1" checkfile="1" clsid="{8953D140-377E-4741-8B15-160BDEA61E1F}">
        <SubComAtom name="scmpack.dll" path="scmpack.dll" hashval="91a3d77832dc7f015d864a52888ab19d7c66dfa6" />
        <SubComAtom name="scmctrl.dll" path="scmctrl.dll" hashval="5faaefa7e93a42ef753facd6c88270482dd79780" />
        <SubComAtom name="scm.ico" path="scm.ico" hashval="19e1a5dece4d3ae80f8a6c9fcd53dc921917aec9" />
    </FilterAtom>
    <FilterAtom name="Elecard MPEG Demultiplexer" tryonce="1" checkfile="1" clsid="{136DCBF5-3874-4B70-AE3E-15997D6334F7}">
        <SubComAtom name="empgdmx.ax" path="empgdmx.ax" hashval="6e7e279c642a2464e8462a386f6d0ddf6c3271d3" />
    </FilterAtom>
    <FilterAtom name="MSV LPEC Splitter" tryonce="1" checkfile="1" clsid="{7C22D94B-63DB-4300-8DF4-38C5A296E395}">
        <SubComAtom name="lpecsp.ax" path="lpecsp.ax" hashval="d80448a3be3566373c68c02a6be83a940a73f33e" />
    </FilterAtom>
    <!------------------------------------Video Decdoer Filters------------------------------------>
    <FilterAtom name="Intel H264 HD Decoder" clsid="{CCCE52FD-02CB-482C-AC81-1E55EF1D61EE}">
        <SubComAtom name="h264_dec_filter.dll" path="h264_dec_filter.dll" hashval="0efeef130e5aa1e8fd019f73121bbda087189c68" />
    </FilterAtom>
    <FilterAtom name="Intel MPEG2 HD Decoder" clsid="{936E6340-19A8-4A58-92AE-695FD64B9418}">
        <SubComAtom name="mpeg2_dec_filter.dll" path="mpeg2_dec_filter.dll" hashval="53d56c6339b644b35c0972ec92d0b009b31febd1" />
    </FilterAtom>
    <FilterAtom name="Intel VC1 HD Decoder" clsid="{F58D5C1C-8EC7-4E74-B3A9-CED73B25F4A1}">
        <SubComAtom name="vc1_dec_filter.dll" path="vc1_dec_filter.dll" hashval="a89d7cd96bb2aee8e918b08ef51274fdee4ad0f2" />
    </FilterAtom>
    <FilterAtom name="QQ CUDA Video Decoder(CUDADecFilter.ax)" type="hd_basic" clsid="{7C5EDEC0-1A5E-472a-B507-35C435CB4B4B}">
        <SubComAtom name="CUDADecFilter.ax" path="CUDADecFilter.ax" hashval="5c6f18976bf2aa9fb0c299ad21dad1dd8b4dff7d" />
    </FilterAtom>
    <FilterAtom name="CL264 Decoder8 (CL264dec.ax)" type="hd_basic" clsid="{C16541FF-49ED-4DEA-9126-862F57722E31}">
        <SubComAtom name="CL264dec.ax" path="CL264dec.ax" hashval="1558cdcdad96933ac4cd25274b18f9dfacea0c7d" />
        <SubComAtom name="pthreadVC2.dll" path="pthreadVC2.dll" hashval="a119b2e2307b918676cd7dc57ab8de5117187af9" />
        <SubComAtom name="264be.dll" path="264be.dll" hashval="5e49183aa0a981c3b37027f59662a62e256be954" />
        <SubComAtom name="264dmmx.dll" path="264dmmx.dll" hashval="e8ee27f987bcff5adcbbbee8b1b6b82416888928" />
        <SubComAtom name="264dsse.dll" path="264dsse.dll" hashval="35e5ac5a2d8b5dfd8e815e87d5e47020235d08d7" />
        <SubComAtom name="264dsse2.dll" path="264dsse2.dll" hashval="b38c32d8334d08849a45349c4fc7e318f334c750" />
        <SubComAtom name="264dsse3.dll" path="264dsse3.dll" hashval="02dfdec90f96ae3ebf2c7b3f7cd017f04478397c" />
    </FilterAtom>
    <FilterAtom name="CLVSD Decoder8 (CLVsd.ax)" type="hd_basic" clsid="{37991D68-42A3-40E3-8C05-037170E1A42A}">
        <SubComAtom name="CLVsd.ax" path="CLVsd.ax" hashval="f5eba71c5eec7cf9156a099a527ed16cbdeca978" />
    </FilterAtom>
    <FilterAtom name="CLVC-1 Decoder8 (CLVc1Dec.ax)" type="hd_basic" clsid="{9EC248ED-333F-4A19-9CEC-5E6EB513290C}">
        <SubComAtom name="CLVc1Dec.ax" path="CLVc1Dec.ax" hashval="a9903c763fc424a89b50ebc2a420beb1789f3a35" />
        <SubComAtom name="vc1dc.dll" path="vc1dc.dll" hashval="8c0ee68a03c62cc8d4d0b6dabfb18160def1f27b" />
        <SubComAtom name="vc1dmmx.dll" path="vc1dmmx.dll" hashval="986253f79eb216861a8d600c004f96763abc53f6" />
        <SubComAtom name="vc1dsse.dll" path="vc1dsse.dll" hashval="fcc8d0e53f598dc2419f5ef4b464a480e8e403c0" />
        <SubComAtom name="vc1dsse2.dll" path="vc1dsse2.dll" hashval="22922e3e3250e9c494cbf80725d08de5cf309d64" />
    </FilterAtom>
    <FilterAtom name="MPCHC Decoder (MPCVideoDec.ax)" type="hd_advanced" clsid="{008BAC12-FBAF-497B-9670-BC6F6FBAE2C4}">
        <SubComAtom name="MPCVideoDec.ax" path="MPCVideoDec.ax" hashval="399dbe1c30f232ae0091ee95d7cdd72983b7110c" />
    </FilterAtom>
    <FilterAtom name="QQ MPEG-1 Video Decoder" clsid="{39F498AF-1A09-4275-B193-673B0BA3D478}">
        <SubComAtom name="Mpeg2DecFilter.ax" path="Mpeg2DecFilter.ax" hashval="5e63706f3593dcdb65b89557b95bbaae1c6bbd20" />
    </FilterAtom>
    <FilterAtom name="QQ RealVideo Decoder" clsid="{238D0F23-5DC9-45A6-9BE2-666160C324DD}">
        <SubComAtom name="RealMediaSplitter.ax" path="RealMediaSplitter.ax" hashval="581803b5ef55bbf89fa3713720c16153b9b516e5" />
        <SubComAtom name="drv2.dll" path="real\drv2.dll" hashval="8a672c4372f6e427c04037ed6a4e01e1e30ac39e" />
        <SubComAtom name="drvc.dll" path="real\drvc.dll" hashval="ec6b32969e43328a177456be63864d004d501fce" />
    </FilterAtom>
    <FilterAtom name="QQ Video DMO Wrapper Filter" clsid="{BBDC0A0C-83D3-4fc2-B2CC-86E2D9006433}">
        <SubComAtom name="DmoWrapperFilter.ax" path="DmoWrapperFilter.ax" hashval="4f17fc81e74a954f3692b4c429bf8b89be5d6f63" />
        <SubComAtom name="mfplat.dll" path="mfplat.dll" hashval="93fe2f0bfcb36c32df4cacf91139d50fb52d3243" />
        <SubComAtom name="mfplat.dll" path="wm\mfplat.dll" hashval="93fe2f0bfcb36c32df4cacf91139d50fb52d3243" />
        <SubComAtom name="WMVDECOD.dll" path="wm\WMVDECOD.dll" hashval="7eb66cd57703f7776aa56046bb916bd46b8b0968" />
        <SubComAtom name="wmsdmod.dll" path="wm\wmsdmod.dll" hashval="cfe57765c4f5bf3d137b3cf461059bd7a5483187" />
    </FilterAtom>
    <FilterAtom name="QQ ffdshow Video Decoder" clsid="{04FE9017-F873-410E-871E-AB91661A4EF7}">
        <SubComAtom name="ffdshow.ax" path="ffdshow.ax" hashval="666c6ab7a34958d0d061e986ea129ed22dd6e825" />
        <SubComAtom name="libavcodec.dll" path="libavcodec.dll" hashval="6e28d8b65f01d87fa53fe0675b553ba29ed6b8f4" />
        <SubComAtom name="libmplayer.dll" path="libmplayer.dll" hashval="6cecf18016e79ce7d363138bd8165e54e57f9a6f" />
    </FilterAtom>
    <FilterAtom name="coreavc Decoder (CoreAVC.ax)" clsid="{09571A4B-F1FE-4C60-9760-DE6D310C7C31}">
        <SubComAtom name="CoreAVC.ax" path="CoreAVC.ax" hashval="6b01321dd7a11de431805b497884db56f380d60a" />
    </FilterAtom>
    <FilterAtom name="Sys AVI Decompressor part1" clsid="{0690E843-5F88-47e7-9897-97E058E35B03}">
        <SubComAtom name="frapsvid.dll" path="frapsvid.dll" hashval="010fd14ad42d7751c63c12ddcdfb76b4c45388c3" />
        <SubComAtom name="vmnc.dll" path="vmnc.dll" hashval="ecbf24893bb7b2217bccd57b2c91ec3c54dcd95f" />
        <SubComAtom name="ACDV.dll" path="ACDV.dll" hashval="90f8f1f9150a304be7a03e543163e00d06444b1e" />
        <SubComAtom name="tsccvid.dll" path="tsccvid.dll" hashval="f2617f6cffe12de523f0d61322a3d3986c9b2a5d" />
        <SubComAtom name="CSMX.dll" path="CSMX.dll" hashval="711182ef9a50748927cfac6aa5d1ad5efcb87db2" />
        <SubComAtom name="PVWV220.DLL" path="PVWV220.DLL" hashval="a8312a6d0b34f69536664a4bc7524562219d1ffa" />
    </FilterAtom>
    <FilterAtom name="Sys AVI Decompressor part2" clsid="{B6EB31B6-900F-418b-BCAB-F874A6FFD57D}">
        <SubComAtom name="clrviddd.dll" path="clrviddd.dll" hashval="d1a55ad294085552f5bcd583d3629460a938aeec" />
        <SubComAtom name="clrviddc.dll" path="clrviddc.dll" hashval="c86f77553face352a10ee589385815e194cbb51b" />
        <SubComAtom name="frwd.dll" path="frwd.dll" hashval="c48be11b355a6de08b76c5832988f2879600bc20" />
        <SubComAtom name="frwt.dll" path="frwt.dll" hashval="244f904a2667b3c4282626485f2d51d05a258f6b" />
        <SubComAtom name="frwu.dll" path="frwu.dll" hashval="01bd1648148d091f1e8468cffe10dfb4791689c5" />
        <SubComAtom name="CtWbJpg.DLL" path="CtWbJpg.DLL" hashval="15ef46ddb2360b603c49e03f0ce7a9f8f756f626" />
        <SubComAtom name="i263_32.drv" path="i263_32.drv" hashval="2c8814969d47e66fdb354940e5db20b073f5eecd" />
    </FilterAtom>
    <FilterAtom name="Sys AVI Decompressor part3" clsid="{3EB21B86-AC25-4f96-844D-2F8AB6DE14B0}">
        <SubComAtom name="vp31vfw.dll" path="vp31vfw.dll" hashval="a901647f378ee007abc0718fa997dc76271e7786" />
        <SubComAtom name="xanlib.dll" path="xanlib.dll" hashval="62b37daddf41a71d988f9129eca91607a8ca6a3c" />
        <SubComAtom name="fmcodec.dll" path="fmcodec.dll" hashval="d6931f0240d577dd439a0d92095f1c7609f584bc" />
        <SubComAtom name="smv2.dll" path="smv2.dll" hashval="78c1896ce717e57144851743e8645a0cc6ea002d" />
    </FilterAtom>
    <FilterAtom name="MS AVI Decompressor part4 Matrox Dec" clsid="{8D7A1C6D-890F-4528-B68A-C320B67295C7}">
        <SubComAtom name="DigiVCap.DLL" path="DigiVCap.DLL" hashval="43fccf1f7cb82bcde773b26c234da70580f1e4b9" />
        <SubComAtom name="SwcDvvfw.dll" path="SwcDvvfw.dll" hashval="9b4b88488e60bf03303fc5f8cb4be86357106ba9" />
        <SubComAtom name="swcmpegvfw.dll" path="swcmpegvfw.dll" hashval="b572f3b7fcec875618013bede231af83a8b42abe" />
        <SubComAtom name="swcjpegvfw.dll" path="swcjpegvfw.dll" hashval="cffeebf4628ac41317cbb9224572361f04d6ebdc" />
        <SubComAtom name="DGcolorXVFW.dll" path="DGcolorXVFW.dll" hashval="8d4d7250cbdbd2aa9baf2749d2017119a3793416" />
    </FilterAtom>
    <FilterAtom name="VP6 Decompressor" clsid="{01CFC007-C263-420A-80DC-2988DA4C6105}">
        <SubComAtom name="vp6dec.ax" path="vp6dec.ax" hashval="b1399962b73f4891da59a038f585eb7006695ee8" />
    </FilterAtom>
    <FilterAtom name="VP7 Decompressor" clsid="{C204438D-6E1A-4309-B09C-0C0F749863AF}">
        <SubComAtom name="vp7dec.ax" path="vp7dec.ax" hashval="04718bbbf01af38894f298ee8851db80a47692a9" />
    </FilterAtom>
    <FilterAtom name="TTL2 Decompressor" clsid="{BDE0D9DF-288F-4286-906F-93197673B3A7}">
        <SubComAtom name="TTL2DecodeFilter.dll" path="TTL2DecodeFilter.dll" hashval="be1b52c1f7b8351c44438637cd88997e5760417d" />
    </FilterAtom>
    <FilterAtom name="SMV Media Video(R) Decoder" tryonce="1" checkfile="1" clsid="{FF9DED59-66E1-45D6-B1E6-7F578DABEB8A}">
        <SubComAtom name="scmpack.dll" path="scmpack.dll" hashval="91a3d77832dc7f015d864a52888ab19d7c66dfa6" />
        <SubComAtom name="scmctrl.dll" path="scmctrl.dll" hashval="5faaefa7e93a42ef753facd6c88270482dd79780" />
        <SubComAtom name="scm.ico" path="scm.ico" hashval="19e1a5dece4d3ae80f8a6c9fcd53dc921917aec9" />
    </FilterAtom>
    <FilterAtom name="SMV Media Video(F) Decoder" tryonce="1" checkfile="1" clsid="{E06A4587-E618-448C-89EC-298D3F4AEFE8}">
        <SubComAtom name="scmpack.dll" path="scmpack.dll" hashval="91a3d77832dc7f015d864a52888ab19d7c66dfa6" />
        <SubComAtom name="scmctrl.dll" path="scmctrl.dll" hashval="5faaefa7e93a42ef753facd6c88270482dd79780" />
        <SubComAtom name="scm.ico" path="scm.ico" hashval="19e1a5dece4d3ae80f8a6c9fcd53dc921917aec9" />
    </FilterAtom>
    <FilterAtom name="SMV Media Video(X) Decoder" tryonce="1" checkfile="1" clsid="{DAA7C58F-A75F-4761-9938-4A178AEDF828}">
        <SubComAtom name="scmpack.dll" path="scmpack.dll" hashval="91a3d77832dc7f015d864a52888ab19d7c66dfa6" />
        <SubComAtom name="scmctrl.dll" path="scmctrl.dll" hashval="5faaefa7e93a42ef753facd6c88270482dd79780" />
        <SubComAtom name="scm.ico" path="scm.ico" hashval="19e1a5dece4d3ae80f8a6c9fcd53dc921917aec9" />
    </FilterAtom>
    <FilterAtom name="SMV Media Video DSP Color" tryonce="1" checkfile="1" clsid="{F683B0C4-AF99-4B62-87B1-947C1075EF4F}">
        <SubComAtom name="scmpack.dll" path="scmpack.dll" hashval="91a3d77832dc7f015d864a52888ab19d7c66dfa6" />
        <SubComAtom name="scmctrl.dll" path="scmctrl.dll" hashval="5faaefa7e93a42ef753facd6c88270482dd79780" />
        <SubComAtom name="scm.ico" path="scm.ico" hashval="19e1a5dece4d3ae80f8a6c9fcd53dc921917aec9" />
    </FilterAtom>
    <FilterAtom name="SMV Media Video DSP Effect" tryonce="1" checkfile="1" clsid="{4BC8F1AF-6E17-4727-BF71-624522BC4088}">
        <SubComAtom name="scmpack.dll" path="scmpack.dll" hashval="91a3d77832dc7f015d864a52888ab19d7c66dfa6" />
        <SubComAtom name="scmctrl.dll" path="scmctrl.dll" hashval="5faaefa7e93a42ef753facd6c88270482dd79780" />
        <SubComAtom name="scm.ico" path="scm.ico" hashval="19e1a5dece4d3ae80f8a6c9fcd53dc921917aec9" />
    </FilterAtom>
    <FilterAtom name="ZMP5 Video Decoder(zmp5.ax)" clsid="{35706D7A-0000-0010-8000-00AA00389B71}">
        <SubComAtom name="zmp5.ax" path="zmp5.ax" hashval="c8e51ff2b5325b352b3942bba2a773e595894165" />
    </FilterAtom>
    <!------------------------------------Audio Decdoer Filters------------------------------------>
    <FilterAtom name="QQ MPEG-1 Audio Decoder" clsid="{3D446B6F-71DE-4437-BE15-8CE47174340F}">
        <SubComAtom name="MpaDecFilter.ax" path="MpaDecFilter.ax" hashval="b3ace818ea5fdc94883f3fe9ebc08f92ebf1570d" />
    </FilterAtom>
    <FilterAtom name="Sonic EAC3 Audio Decoder" type="hd_advanced" clsid="{9F062738-CD84-4F54-A3C4-BD5EB44F416B}">
        <SubComAtom name="CinemasterAudio.dll" path="CinemasterAudio.dll" hashval="89927c6dbd23cc59bf24b948f17702194315a024" />
    </FilterAtom>
    <FilterAtom name="CoreAAC Audio Decoder" type="advanced" clsid="{6AC7C19E-8CA0-4E3D-9A9F-2881DE29E0AC}">
        <SubComAtom name="CoreAAC.ax" path="CoreAAC.ax" hashval="0e41733a050bc2ed53fda6337d6501b9942317c2" />
    </FilterAtom>
    <FilterAtom name="QQ RealAudio Decoder" clsid="{941A4793-A705-4312-8DFC-C11CA05F397E}">
        <SubComAtom name="RealMediaSplitter.ax" path="RealMediaSplitter.ax" hashval="581803b5ef55bbf89fa3713720c16153b9b516e5" />
        <SubComAtom name="14_43260.dll" path="real\14_43260.dll" hashval="c1af162a19494af3718f59e95201e1fd0d0d5bba" />
        <SubComAtom name="28_83260.dll" path="real\28_83260.dll" hashval="956f7b06f49a88c72705ef230a0e3b16aaf21e7d" />
        <SubComAtom name="atrc.dll" path="real\atrc.dll" hashval="93a6dcf0abe28a01403da578d685cc5c0b48bb82" />
        <SubComAtom name="cook.dll" path="real\cook.dll" hashval="12bdd5396e996d071368980d36ef6f6c7b39f936" />
        <SubComAtom name="dnet3260.dll" path="real\dnet3260.dll" hashval="f079b1d0f74b0e5b22d4cd5e2b45d875876a0875" />
        <SubComAtom name="raac.dll" path="real\raac.dll" hashval="3854ea40efe0a6f1a3f752ea6c2d915b952fb22b" />
        <SubComAtom name="ralf.dll" path="real\ralf.dll" hashval="4c3bc5eb03ea75f279040bf0f33111ee3f11c314" />
        <SubComAtom name="sipr.dll" path="real\sipr.dll" hashval="bfd77c816c21a90a116e5358d7d8be0528162055" />
    </FilterAtom>
    <FilterAtom name="QQ Audio DMO Wrapper Filter" clsid="{D6FCB6C4-20D8-4253-9C9F-F1D66D6EFAA6}">
        <SubComAtom name="DmoWrapperFilter.ax" path="DmoWrapperFilter.ax" hashval="4f17fc81e74a954f3692b4c429bf8b89be5d6f63" />
        <SubComAtom name="mfplat.dll" path="mfplat.dll" hashval="93fe2f0bfcb36c32df4cacf91139d50fb52d3243" />
        <SubComAtom name="mfplat.dll" path="wm\mfplat.dll" hashval="93fe2f0bfcb36c32df4cacf91139d50fb52d3243" />
        <SubComAtom name="wmadmod.dll" path="wm\wmadmod.dll" hashval="8a3fa2b9b2d0b4d4ab3541a999a28d350af7b4ce" />
        <SubComAtom name="wmspdmod.dll" path="wm\wmspdmod.dll" hashval="7db3769710c19a533fcbcf2a3c64aec361cde20d" />
    </FilterAtom>
    <FilterAtom name="QQ AcelptNet Audio Decoder" type="advanced" clsid="{4009F700-AEBA-11D1-8344-00C04FB92EB7}">
        <SubComAtom name="acelpdec.ax" path="acelpdec.ax" hashval="9aed02954b5c67c2c8d6e8f55e824e5cbef32241" />
    </FilterAtom>
    <FilterAtom name="QQ ffdshow Audio Decoder" clsid="{0F40E1E5-4F79-4988-B1A9-CC98794E6B55}">
        <SubComAtom name="ffdshow.ax" path="ffdshow.ax" hashval="666c6ab7a34958d0d061e986ea129ed22dd6e825" />
        <SubComAtom name="libavcodec.dll" path="libavcodec.dll" hashval="6e28d8b65f01d87fa53fe0675b553ba29ed6b8f4" />
        <SubComAtom name="libmplayer.dll" path="libmplayer.dll" hashval="6cecf18016e79ce7d363138bd8165e54e57f9a6f" />
    </FilterAtom>
    <FilterAtom name="ac3 filter" type="hd_advanced" clsid="{A753A1EC-973E-4718-AF8E-A3F554D45C44}">
        <SubComAtom name="ac3filter.ax" path="ac3filter.ax" hashval="141c03aed91ec199ebf1d740560e834ad6227b0f" />
    </FilterAtom>
    <FilterAtom name="InterVideo Audio Decoder" clsid="{7E2E0DC1-31FD-11D2-9C21-00104B3801F6}">
        <SubComAtom name="iviaudio.ax" path="iviaudio.ax" hashval="2d03284384d7c30660b787a2f744f6fbd8e8936c" />
    </FilterAtom>
    <FilterAtom name="Indeo video 4 decoder" clsid="{31345649-0000-0010-8000-00AA00389B71}">
        <SubComAtom name="ir41_32.ax" path="ir41_32.ax" hashval="6c18e3d63d7094cd7ed9629d54b398612d669342" />
    </FilterAtom>
    <FilterAtom name="Indeo video 5 decoder" clsid="{30355649-0000-0010-8000-00AA00389B71}">
        <SubComAtom name="ir50_32.dll" path="ir50_32.dll" hashval="381519383811cc8a4a149e0bbd8ef3e3e35a6cd5" />
    </FilterAtom>
    <FilterAtom name="Voxware MetaSound Audio Decoder" clsid="{73F7A062-8829-11D1-B550-006097242D8D}">
        <SubComAtom name="voxmsdec.ax" path="voxmsdec.ax" hashval="2b51e50eaaad223114bd234fbdb41fa4d939ef58" />
    </FilterAtom>
    <FilterAtom name="WavPack Audio DirectShow Decoder" clsid="{4B420C26-B393-48B3-8A84-BC60827689E8}">
        <SubComAtom name="WavPackDSDecoder.ax" path="WavPackDSDecoder.ax" hashval="ae799a2074e7d5b88a08cf54352a3301648ecead" />
    </FilterAtom>
    <FilterAtom name="True Audio Decoder" clsid="{680EF885-41CF-4F81-AA06-B724BC963A31}">
        <SubComAtom name="TTADSDecoder.ax" path="TTADSDecoder.ax" hashval="d000d2c0422c8730701c38a40794caf51056d263" />
    </FilterAtom>
    <FilterAtom name="QQ VobSub Filter" clsid="{9852A670-F845-491b-9BE6-EBD841B8A613}">
        <SubComAtom name="VSFilter.ax" path="VSFilter.ax" hashval="0049245e212cd8c2fb30b9a7fe114629cb6ea26e" />
    </FilterAtom>
    <FilterAtom name="QQ Audio Switcher" clsid="{18C16B08-6497-420e-AD14-22D21C2CEAB7}">
        <SubComAtom name="audioswitcher.ax" path="audioswitcher.ax" hashval="bd5587f5f515e0220e30523c19675fdbfbd57641" />
    </FilterAtom>
    <FilterAtom name="SMV Media Audio(R) Decoder" tryonce="1" checkfile="1" clsid="{DCFFF152-3013-41F7-A63F-7C18643BDF99}">
        <SubComAtom name="scmpack.dll" path="scmpack.dll" hashval="91a3d77832dc7f015d864a52888ab19d7c66dfa6" />
        <SubComAtom name="scmctrl.dll" path="scmctrl.dll" hashval="5faaefa7e93a42ef753facd6c88270482dd79780" />
        <SubComAtom name="scm.ico" path="scm.ico" hashval="19e1a5dece4d3ae80f8a6c9fcd53dc921917aec9" />
    </FilterAtom>
    <FilterAtom name="SMV Media Audio(A) Decoderr" tryonce="1" checkfile="1" clsid="{3D446B6F-71DE-4437-BE15-8CE47174340F}">
        <SubComAtom name="scmpack.dll" path="scmpack.dll" hashval="91a3d77832dc7f015d864a52888ab19d7c66dfa6" />
        <SubComAtom name="scmctrl.dll" path="scmctrl.dll" hashval="5faaefa7e93a42ef753facd6c88270482dd79780" />
        <SubComAtom name="scm.ico" path="scm.ico" hashval="19e1a5dece4d3ae80f8a6c9fcd53dc921917aec9" />
    </FilterAtom>
    <FilterAtom name="SMV Media Audio Switch" tryonce="1" checkfile="1" clsid="{98119FC1-A84E-49B6-9904-F14E74F0A0FE}">
        <SubComAtom name="scmpack.dll" path="scmpack.dll" hashval="91a3d77832dc7f015d864a52888ab19d7c66dfa6" />
        <SubComAtom name="scmctrl.dll" path="scmctrl.dll" hashval="5faaefa7e93a42ef753facd6c88270482dd79780" />
        <SubComAtom name="scm.ico" path="scm.ico" hashval="19e1a5dece4d3ae80f8a6c9fcd53dc921917aec9" />
    </FilterAtom>
    <FilterAtom name="SMV Media Audio DSP" tryonce="1" checkfile="1" clsid="{49EF6EB5-44BE-4239-8365-D676906306D6}">
        <SubComAtom name="scmpack.dll" path="scmpack.dll" hashval="91a3d77832dc7f015d864a52888ab19d7c66dfa6" />
        <SubComAtom name="scmctrl.dll" path="scmctrl.dll" hashval="5faaefa7e93a42ef753facd6c88270482dd79780" />
        <SubComAtom name="scm.ico" path="scm.ico" hashval="19e1a5dece4d3ae80f8a6c9fcd53dc921917aec9" />
    </FilterAtom>
    <FilterAtom name="Sony LPEC Decoder" tryonce="1" checkfile="1" clsid="{7C22D94B-63DB-4300-8DF4-38C5A296E396}">
        <SubComAtom name="lpecde.ax" path="lpecde.ax" hashval="c37a31859fef9670a6a7423a34e4be3c0acf20ee" />
    </FilterAtom>
    <FilterAtom name="WebM VP8 Decoder Filter" clsid="{ED3110F3-5211-11DF-94AF-0026B977EEAA}">
        <SubComAtom name="vp8decoder.dll" path="vp8decoder.dll" hashval="230d700776edd52d6de46255c1cb06563cfb1d4f" />
    </FilterAtom>
    <!------------------------------------Video Renderers------------------------------------>
    <FilterAtom name="Haali Video Renderer" clsid="{760A8F35-97E7-479D-AAF5-DA9EFF95D751}">
        <SubComAtom name="dxr.dll" path="dxr.dll" hashval="613908a0f33c5e393a5e62ea335f897cd42385b9" />
    </FilterAtom>
    <FilterAtom name="Tencent Video Encoder Render" type="transcoding" clsid="{D51C91FF-6F5F-FFFF-B5BF-6AFFF630A999}">
        <SubComAtom name="QEncRender.ax" path="QEncRender.ax" hashval="b2858afb9139aa3bebbe53ad67f397cad7a4ce3a" />
        <SubComAtom name="avcodec-52.dll" path="avcodec-52.dll" hashval="873928a87ec19eb4eaea731391d11d3a325e954f" />
        <SubComAtom name="avformat-52.dll" path="avformat-52.dll" hashval="73280e7cecc764d93b8c537d454d27da7d2dbd26" />
        <SubComAtom name="avutil-49.dll" path="avutil-49.dll" hashval="5491d520f14da51f24b66d86751d575a9f448910" />
        <SubComAtom name="swscale-0.dll" path="swscale-0.dll" hashval="d9ad0b6e9496861b8627132baa73583c13e0edab" />
        <SubComAtom name="libx264-65.dll" path="libx264-65.dll" hashval="1b8875f53ec30a3fc881eb1bd79784f68dd0e6a5" />
        <SubComAtom name="xvidcore.dll" path="xvidcore.dll" hashval="2115019e7365b3d4359a8b360bda4a5019815152" />
    </FilterAtom>
    <FilterAtom name="Tencent Audio Encoder Render" type="transcoding" clsid="{0C38BDFD-8C17-4E00-A344-F89397D3E22A}">
        <SubComAtom name="QEncRender.ax" path="QEncRender.ax" hashval="b2858afb9139aa3bebbe53ad67f397cad7a4ce3a" />
        <SubComAtom name="avcodec-52.dll" path="avcodec-52.dll" hashval="873928a87ec19eb4eaea731391d11d3a325e954f" />
        <SubComAtom name="avformat-52.dll" path="avformat-52.dll" hashval="73280e7cecc764d93b8c537d454d27da7d2dbd26" />
        <SubComAtom name="avutil-49.dll" path="avutil-49.dll" hashval="5491d520f14da51f24b66d86751d575a9f448910" />
        <SubComAtom name="swscale-0.dll" path="swscale-0.dll" hashval="d9ad0b6e9496861b8627132baa73583c13e0edab" />
        <SubComAtom name="libx264-65.dll" path="libx264-65.dll" hashval="1b8875f53ec30a3fc881eb1bd79784f68dd0e6a5" />
        <SubComAtom name="xvidcore.dll" path="xvidcore.dll" hashval="2115019e7365b3d4359a8b360bda4a5019815152" />
    </FilterAtom>
    <!------------------------------------Manual Updates------------------------------------>
    <FilterAtom name="Media Info Library" clsid="{00000000-0000-0000-0000-000000000000}">
        <SubComAtom name="MediaInfoDll.dll" path="MediaInfoDll.dll" hashval="01f662d44bfdd73cec360166ae11f4da845befd9" />
    </FilterAtom>
    <FilterAtom enable="1" name="Qvod Decoder" type="qvod" clsid="{0BCA683E-DFF5-4eb1-B404-BE7F0DE7FC15}">
        <SubComAtom name="QvodCtrls.rar" path="QvodCtrls.rar" hashval="996567aa2fc9ff46d225e9e0456e29b6553ce3bc" install="2" />
    </FilterAtom>
    <FilterAtom enable="1" name="QT Lite Package" type="qt" clsid="{37E529F8-0CA7-43df-ADBA-8BF912C3EDCD}">
        <SubComAtom name="QTSystem.rar" path="QTSystem.rar" hashval="2da9b99dfde2735f213ae4428a75164d4852d86b" install="2" />
    </FilterAtom>
    <FilterAtom enable="1" name="Real Alternative Package" type="ra" clsid="{59F9465F-E3F3-4bde-A733-C2B7AE4E42F1}">
        <SubComAtom name="RMLite.rar" path="RMLite.rar" hashval="76ac80bf1f8074fef982167da1775be19715e121" />
    </FilterAtom>
    <FilterAtom enable="1" name="ShockWave Controller" type="shockwave" clsid="{ED632B22-E03D-4203-8734-F393345F9ACA}">
        <SubComAtom name="Flash10d.ocx" path="Flash10d.ocx" hashval="b758eacc9b0867887681d784d325a57ee0e9d61f" />
        <SubComAtom name="Flash10e.ocx" path="Flash10e.ocx" hashval="7b33d12a1ab9f25689a5038680f80214cb33d92c" />
    </FilterAtom>
</FilterMap>
